Classes | Namespaces
IWORKTextRecorder.cpp File Reference
`#include "IWORKTextRecorder.h"`
`#include <deque>`
`#include <boost/variant.hpp>`
`#include "libetonyek_utils.h"`
`#include "IWORKText.h"`

## Classes
struct | libetonyek::IWORKTextRecorder::Impl

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_level

const unsigned m_level

## ◆ m_style

const IWORKStylePtr_t m_style

## ◆ m_text

IWORKText& m_text

## ◆ m_type

IWORKBreakType m_type

## ◆ m_url

const std::string m_url